




/*
     FILE ARCHIVED ON 9:27:11 Feb 10, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:28:53 Oct 20, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
#mainWrapper {
float:left;
margin:0;
display: inline; /* fixes IE/Win double margin bug */
}

#mainbodyMP {
float:left;
width:85%;
margin:0;
display: inline; /* fixes IE/Win double margin bug */


}

#bodyPageArea {
padding-top:5px;
width:81%;
float:right;
margin:0;
display: inline; /* fixes IE/Win double margin bug */
}

#footer {
clear:both;
margin:0;
}

#menu {
padding-top:5px;
float:left;
width:16%;
padding-right:1%;
padding-left:1%;
margin:0;
display: inline; /* fixes IE/Win double margin bug */
background: #fff url(/web/20070210092711/http://richarddawkins.net/new/menuLeftBG.jpg) top right repeat-y;
}

#rightmenu {
padding-top:5px;
float:right;
width:13%;
padding-left:1%;
padding-right:1%;
margin:0;
display: inline; /* fixes IE/Win double margin bug */
background: #fff url(/web/20070210092711/http://richarddawkins.net/new/menuRightBG.jpg) top left repeat-y;

}

#mainbody {
	position:inherit;
	background:white;
	width:100%;
	margin:0;
	padding:0;
	display: inline; /* fixes IE/Win double margin bug */

}

#mainbodyLEFT { 
	float:left; 
	width:70%; 
	padding:0;
	margin:0;
	display: inline; /* fixes IE/Win double margin bug */
}

#topArticles {
	float:right;
	width:29%;
	padding:0;
	margin:0;
	display: inline; /* fixes IE/Win double margin bug */
	background:white;
	
}


#menuTopBarArea { width:100%; position:inherit; }


body {
	font-family: Arial;
	font-size:small;
	color:black;
	margin:0px;
	padding-bottom:20px;
	}
	
#wrap { position:relative; min-width:960px; }
	
#outerFontContainer { font-size:small; }
	
img { border:0; }
	
#homeContainer { min-width: 1024px; }
	
.hide {
position: absolute;
left: -9999px;
}
	
/* header sections */

#header {
	
	width:100%;
	display: inline; /* fixes IE/Win double margin bug */
	margin:0;
	padding:0;
	
}


#titleBar {
    float:left;
	padding:0;
    text-align: left;
	background-image: url(/web/20070210092711/http://richarddawkins.net/new/RDFtitlebarBG.jpg);
}



#topCorner {
	float:right;
	margin:0;
	padding:0;
}


#mainmenu {
	clear:both;
	width:100%;
	height:25px;
	background-image: url(/web/20070210092711/http://richarddawkins.net/new/menuspacer20.jpg);
}

#tableBottomBlueBar {
clear:both;
background:#fff url(/web/20070210092711/http://richarddawkins.net/new/btmRoundBlue3.jpg) top left repeat-x;
width:100%;
height:5px;
margin:0;
padding:0;

}

#headerShadow {
clear:both;
background:#fff url(/web/20070210092711/http://richarddawkins.net/images/headerShadow.jpg) top left repeat-x;
width:100%;
height:3px;
margin:0;
padding:0;

}



/* left menu sections */


#mainbodyMP #menu {
	font-family: Arial, Helvetica, sans-serif;
	
	
	font-size:90%;
	}

#mainbodyMP #menu h1, #rightmenu h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #000000;
	background-image: url(/web/20070210092711/http://richarddawkins.net/new/bluebarBG15.jpg);
	padding: 3px;
	margin:0;
	width:88%;
	border: thin solid #666666;
}

#mainbodyMP #menu ul {
	font-size: 95%;
	font-weight: bold;
	list-style:none outside;
	font-weight:bold;
	color: #005277;
	
}

#mainbodyMP #menu p, #rightmenu p {

	font-size: 95%;
	list-style:none outside;
	padding: 5px;
	margin:0px;
}

#mainbodyMP #menu img, #rightmenu img {	margin-bottom:3px; text-align:center;  }
#mainbodyMP #menu .welcomeMenu, #rightmenu .welcomeMenu { font-weight:bold;  }
#mainbodyMP #menu a:link, #rightmenu a:link { color:black; }
#mainbodyMP #menu a:visited, #rightmenu a:visited { color:black; }
#mainbodyMP #menu a:hover, #rightmenu a:hover { color:#005277; text-decoration: underline; }


/* main body, headline section */







#mainbodyMP {
	
	background:white;

}

#mainbodyMP h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 180%;
	color:#00334b;
	text-align:left;
	padding:0;
	margin:0;
}

#mainbodyMP h1 a:link, .listing a:link { color:#00334b; }
#mainbodyMP h1 a:visited, .listing a:visited { color:#00334b;}
#mainbodyMP h1 a:hover, .listing a:hover { color:#0071a5; }

#mainbodyMP h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 130%;
	font-weight:normal;
	color: #000000;
	text-align:left;
	padding:0;
	margin:0;
}

#topArticles h2 a:link, #topArticles h2 a:visited, #topArticles h2 a:hover { font-weight:normal; }

.silverDateBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	background-image: url(/web/20070210092711/http://richarddawkins.net/new/silverbarBG15.jpg);
	padding: 3px 5px;
	border-bottom: thin solid #CCCCCC;
}


.article, .contactInfo, .commentLogin {
	border: thin solid #CCCCCC;
	margin:5px 0;
	clear:both;
	overflow:hidden;
}

.commentLogin { 
	padding: 10px; 
	clear:both; 
	border-right:thin solid #929292;
	border-bottom:thin solid #929292;
	background: #FFF url(/web/20070210092711/http://richarddawkins.net/images/NEWcommentTopFade.gif) top left repeat-x; 
	}

.commentPageNumbers {
	text-align: center;
	
}

.greyBox {
	border: thin solid #CCCCCC;
	margin:5px 0;
	padding:10px;
	border-right:thin solid #929292;
	border-bottom:thin solid #929292;
}

.archiveSelectBox {
	border: thin solid #CCCCCC;
	margin:5px 0;
	padding:10px;
	background: #fff url(/web/20070210092711/http://richarddawkins.net/new/topArticlesTitleBG.jpg) top left repeat-x;
	border-right:thin solid #929292;
	border-bottom:thin solid #929292;

}

.footerBox {
	border: thin solid #CCCCCC;
	margin:5px 0;
	padding:5px;
	text-align: center;
	
	
}


.contactInfo li {
	font-size: 110%;
	color: #00334B;
	list-style-type: none;
}

.htmlBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #000000;
	background-color:#E6E6E6;
	padding: 5px;
	margin:0px;
	border: thin solid #999999;
}

.articleTitleArea {
	padding: 10px;
	background: #fff url(/web/20070210092711/http://richarddawkins.net/new/topArticlesTitleBG.jpg) top left repeat-x;
}

.articleTitleArea h1 { font-weight:normal; }

.listing { 
	border: thin solid #CCCCCC;
	margin:5px 0; 
	padding:10px 10px 0 10px;
	border-right:thin solid #929292;
	border-bottom:thin solid #929292;
	}

.listing h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 125%;
	padding:10px 10px 0 10px;
	font-weight:normal;
}

.article p, .commentText, .listing p, .greyBox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 135%;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	padding:5px;
	clear:both;
	overflow:hidden;
}

.commentText { clear:both; }


#mainbody h1 {
	color:#990000;
	font:bold 120% "Times New Roman", Times, serif;
	text-align: center;
	padding: 5px;
	margin-bottom:3px;
	border: thin solid #CCCCCC;
	border-right:thin solid #929292;
	border-bottom:thin solid #929292;
	background: #FFF url(/web/20070210092711/http://richarddawkins.net/images/NEWcommentTopFade.gif) top left repeat-x; 
}
#mainbody .headlines h2 { 
	color:#000; 
	font-size:110%; 
	font-family:"Times New Roman", Times, serif;
	font-weight:normal; 
	padding:5px; 
	text-align:left; }


#mainbody h1 a:link { color:#990000; font-weight:bold; }
#mainbody h1 a:visited { color:#990000; font-weight:bold; }
#mainbody h1 a:hover { color:#FF3300; font-weight:bold;  }


#mainbody .headlines a:link { color:#000; font-weight:normal; }
#mainbody .headlines a:visited { color:#000; font-weight:normal; }
#mainbody .headlines a:hover { color:#0071a5; font-weight:normal; }

/* mainbody, top story section */

#topStory {
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: thin solid #B4CED5;
}


#topStory h3  {
	font-family: "Times New Roman", Times, serif;
	font-size: 200%;
	font-weight:normal;
	text-align:center;
	color: #3490CB;
	padding: 8px;
}

#topStory h3 a:link { color: #0071a5; font-weight:normal; }
#topStory h3 a:visited { color: #0071a5; font-weight:normal; }
#topStory h3 a:hover { color:#00affe; font-weight:normal; }

#topStory h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 125%;
	font-weight:normal;
	text-align:center;
	color: #000000;
	padding:2px;
	margin:0;
}

#TSdateLocation { text-align:center; font-size:95%; margin:0; padding:0; }

#topStory p, .underTopStory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 135%;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}

.articleFooter {	
	text-align: right;
	font-size: 85%;
	color:#666666;
	margin: 3px;
	padding-top:3px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.smallText { 
	font-size: 85%;
	color:#666666;
	}
	
.articleFooter img {
}

.fontChange { color:#666; font-size:85%; }

.fontChange img {
	vertical-align: middle;
}

/* newest comments */

#newestComments {
	text-align: left;
	padding: 5px;
	border: thin solid #CCCCCC;
	margin-bottom:3px;
}

#newestComments h1  {
	font-family: "Times New Roman", Times, serif;
	font-size: 135%;
	font-weight:normal;
	color: #0071a5;
	text-align:left;
	border:none;
}

.commentArea { margin: 0 0px 0 0; padding: 0 0px 0 0;  }

.commentTitle,  #commentArea h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 125%;
	font-weight: normal;
	color: #004363;
	padding-bottom: 8px;
	margin:0;
	clear:both;
	
}

.commentInfo {
	margin-top:0;
	padding-top:0;
	margin-bottom: 10px;
}

#newestComments a:link { color:#005177; font-weight:normal; }
#newestComments a:visited { color:#005177; font-weight:normal; }
#newestComments a:hover { color:#006c9e; font-weight:normal;}

.commentTitle a:link { color:#002E44; font-weight:normal;}
.commentTitle a:visited { color:#002E44; font-weight:normal;}
.commentTitle a:hover { color:#006c9e; font-weight:normal;}

.altComment {
	padding: 3px;
	border: thin solid #CCCCCC;
	border-right:thin solid #929292;
	border-bottom:thin solid #929292;
	margin-bottom:3px;
	background: #fdfcf9 url(/web/20070210092711/http://richarddawkins.net/images/commentTopFadeTroll.gif) top left repeat-x;
}



.newComment, .comment, #mainbody .headlines {
	padding: 3px;
	border: thin solid #CCCCCC;
	border-right:thin solid #929292;
	border-bottom:thin solid #929292;
	margin-bottom:3px;
	background: #F8FBFF url(/web/20070210092711/http://richarddawkins.net/images/commentTopFade.gif) top left repeat-x;
}

.newComment { padding:5px; padding-bottom:0; }


#mainbody .headlines { background: #f4f4f4 url(/web/20070210092711/http://richarddawkins.net/new/headlinesBGfade.jpg) top left repeat-x; }

.comment {
	margin:2px 0;
	padding:1px;
	clear:both;
	overflow:hidden;
}

.commentContainer, .msgComments { clear:both; overflow:hidden; }

.commentContainer {
	padding:10px;
	text-align: justify;
	line-height: 125%;
}


.msgComments {
	font-family: "Times New Roman", Times, serif;
	font-size: 130%;
	color: #00334B;
}


/* Under Top Story content */

.underTopStory {
	padding: 10px;
	margin-bottom: 3px;
	border: thin solid #CCCCCC;
}

.underTopStory h3, .listing h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 135%;
	font-weight:normal;
	color: #000000;
	text-align:left;
	padding:0px 0px 3px;
	margin: 0 0 3px 0;
	border-bottom: thin solid #B4CED5;

}

.greyBox h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 140%;
	font-weight:normal;
	color: #000000;
	text-align:left;
	padding:0px 0px 3px;
	margin: 0 0 3px 0;
	border-bottom: thin solid #CCCCCC;

}

h3 a:link, h3 a:visited, h3 a:hover, h1 a:link, h1 a:visited, h1 a:hover { font-weight:normal; }

.greyBox .author {
	font-family: "Times New Roman", Times, serif;
	font-size: 135%;
	font-weight:normal;
	color: #000000;
	text-align:left;
	padding:0 0 0 10px;
	margin: 0 0 3px 0;
}



/* top articles */



#topArticlesPadding { padding-left:0; }

#topArticles h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 145%;
	font-weight:normal;
	color: #000000;
	text-align:left;
	padding:0;
	margin-bottom: 3px;
	border-bottom: thin solid #B4CED5;
}

#topArticles h3, .articlePreview h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #000000;
	background-image: url(/web/20070210092711/http://richarddawkins.net/new/silverbarBG15.jpg);
	padding: 2px;
	border-bottom: thin solid #CCCCCC;
}

.titleArea {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background: #fff url(/web/20070210092711/http://richarddawkins.net/new/topArticlesTitleBG.gif) top left repeat-x;
}

#topArticles .titleArea, .articlePreview .titleArea { background: #fff url(/web/20070210092711/http://richarddawkins.net/new/topArticlesTitleBG.jpg) top left repeat-x; }

.titleArea img { padding-bottom:3px; }

#topArticles img { float:left; }

#topArticles h4, .articlePreview h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 115%;
	font-weight:normal;
	color: #000000;
	text-align:left;
	padding:0;
	margin:0;
}

.articlePreview  {
	border: thin solid #CCCCCC;
	border-right:thin solid #929292;
	border-bottom:thin solid #929292;
	margin-bottom:3px;
}



#topArticles .titleArea a:link, .articlePreview a:link { color:#000000; font-weight:normal; }
#topArticles .titleArea a:visited, .articlePreview a:visited { color:#000000;font-weight:normal;  }
#topArticles .titleArea a:hover, .articlePreview a:hover { color:#0071a5; font-weight:normal; }

#topArticles h5, .articlePrview h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 140%;
	font-weight:normal;
	color: #000000;
	text-align:left;
	padding:3px;
	margin:3px 0;
	border: thin solid #CCCCCC;
	
}





#rightmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size:90%;
	}

#rightmenu h2 {
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	padding-bottom:0px;
}

#rightmenu h3 {
	padding-top:0px;
	font-size: 100%;
	font-weight:normal;
	text-align: center;
	padding-bottom:5px;
}

#rightmenu .books { text-align: center; }

.bookListImage {
	margin: 0 10px 10px 0;
	padding: 3px;
	margin-top:0px;
	float:left;
	background:#fff;
	border: thin solid #CCCCCC;
	border-right:thin solid #929292;
	border-bottom:thin solid #929292;
	vertical-align: text-top;
	clear:both;
}


.godDelusionBooks {
	
	float: left;
}







h1, h2, h3 {
  margin: 0;
  padding: 0;
  font-weight:normal;
}



homepageh1 {
	font-size:90%;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-image: url(/web/20070210092711/http://richarddawkins.net/images/headlineBG.jpg);  
}



homepageh2 {
font-size: 200%;
  font-weight: normal;
  	color: #117dea;
}



homepageh3 {
	font-size:120%;
  	font-weight: normal;
	color: #000000;
	margin-top: 3px;
	margin-left: 3px;

	font-family: "Times New Roman", Times, serif;
	padding-top: 0px;
	padding-left: 3px;
}

p { margin: 7px}


.NEWheader {
	
	
	width:100%;
	background:white;
	border:0px solid blue;
	
	
}

#NEWmainbody { 
	
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	background:white;
	z-index: -1;
}


#NEWmenu {
	padding-top:5px;
	width:150px;
	font-size:90%;
	background:#FFFFFF;
	
}

#NEWrightmenu { 
	
	padding-top:5px;
	width:150px;
	background:white;
	font-size:90%;
	background:white;
	padding-left:0px;
}



.NEWfooter { 
	

	background:white;
}




a:link {
	color: #00334b;
	font-weight:bold;
	text-decoration: none;
}
a:visited {
	color: #00334b;
	font-weight:bold;
	text-decoration: none;
}
a:hover {
	color: #0071a5;
	font-weight:bold;
	text-decoration: underline;
}
a:active {
	color: #383627;
	font-weight:bold;
	text-decoration: none;
}

.calendarSubMenuText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: normal;
	color: #003366;
}
.latestupdates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	text-indent: 10px;
	color: #000000;
	font-weight: bold;
}

.headerbox1 {
	border: thin solid #bbbbbb;
}

.headerboxTopBuffer {
	border: thin solid #bbbbbb;
	margin-top: 3px;
	padding-top: 3px;
}
.topBuffer {
	margin-top: 3px;
	padding-top: 3px;
}

.footersmallTXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: normal;
}
.GreyTimesTitles {
	font-family: "Times New Roman", Times, serif;
	font-size: 150%;
	letter-spacing: 2px;
	color: #000000;
	font-weight: normal;
	text-align: justify;
	font-variant: normal;
	font-style: normal;
}
.AuthorName {
	font-family: "Times New Roman", Times, serif;
	font-size: 130%;
	font-weight: normal;
	color: #333333;
	text-indent: 51px;
}
.subTitleNotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	padding-top: 5px;
	padding-left: 25px;
	margin-left: 25px;
}


.mainTextArea .quote .quote, .mainTextArea blockquote blockquote { font-size:100%; }

.commentContainer blockquote, .mainTextArea blockquote, .quote {
	padding:10px;
	background: #F8FBFF url(/web/20070210092711/http://richarddawkins.net/images/commentTopFade.gif) top left repeat-x;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-color: #999999;
	border-right-color: #999999;

}

.mainTextArea blockquote { padding:10px; background-color:#f8fbff ; }

.mainTextArea {
	line-height: 135%;
	text-align: justify;
	margin: 10px;
}

.BlackTimesSubHeader {
	letter-spacing: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 160%;
	line-height: 180%;
	font-weight: normal;
	color: #000000;
	text-indent: 10px;
	width: 5px;
	padding: 5px 5px 5px 10px;
	margin-right: 5px;
	margin-left: 0px;
}
.mediaTypeImage {
	letter-spacing: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
	text-indent: 0px;
	padding-left:10px;
	float: left;
}


.MainBodyText13pxArial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}


.regtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}


.TinyPostInfo10pxGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: normal;
	color: #666666;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 15px;
	padding-right: 3px;
}
.ColoredBarTableTXT12Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: normal;
	color: #000000;
	text-indent: 10px;
	background-image: url(/web/20070210092711/http://richarddawkins.net/new/silverbarBG15.jpg);
}

.quotefont1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
}
.QuoteAuthorFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: italic;
	font-weight: normal;
	color: #666666;
	text-align:right;
}

.CategorySubMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: normal;
	padding-left: 10px;
	width: 5px;
}
.coloredbarLOCATIONtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: normal;
	color: #666666;
}
.godDelusionHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 180%;
	font-weight: bold;
	color: #003366;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 125%;
}


.columnBioText {
	font-family: "Times New Roman", Times, serif;
	font-size: 115%;
	font-style: italic;
	color: #333333;
	text-align: justify;
}

.bookTopSentence {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #118EF5;
}
.eventListTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 115%;
	font-weight: normal;
	color: #333333;
}

.bannerHTMLsmallFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
}

.tableMenuSpacer20 { background-image: url(/web/20070210092711/http://richarddawkins.net/new/menuspacer20.jpg); }
.tableBtmBlue { background-image: url(/web/20070210092711/http://richarddawkins.net/new/btmRoundBlue3.jpg); }
.tableRDFtitleBar { background-image: url(/web/20070210092711/http://richarddawkins.net/new/RDFtitlebarBG.jpg); }
.tableBlueBar { background-image: url(/web/20070210092711/http://richarddawkins.net/new/bluebarBG15.jpg); }
.godDelusionBG { background-image: url(/web/20070210092711/http://richarddawkins.net/godDelusionBG.jpg); }
.headlineBG { background-image: url(/web/20070210092711/http://richarddawkins.net/images/headlineBG.jpg); }
.silverbarBG { background-image: url(/web/20070210092711/http://richarddawkins.net/new/silverbarBG15.jpg); }

.headerboxTopBufferBG {
	border: thin solid #bbbbbb;
	margin-top: 3px;
	padding-top: 3px;
	 background-image: url(/web/20070210092711/http://richarddawkins.net/new/silverbarBG15.jpg);
}

.titleSectionBgFade { background-image: url(/web/20070210092711/http://richarddawkins.net/new/topArticlesTitleBG.jpg);}

.titleSectionBgFadeTOPARTICLES {
	background-image: url(/web/20070210092711/http://richarddawkins.net/new/topArticlesTitleBG.jpg);
	margin-top: 3px;
	padding-top: 3px;
}


.headerBoxTopBufferBlueBar {
	background-image: url(/web/20070210092711/http://richarddawkins.net/new/bluebarBG15.jpg);
	border: thin solid #bbbbbb;
	margin-top: 3px;
	padding-top: 3px;
	font-size: 90%;
	margin-left: 3px;
	padding-left: 3px;
}

.articleSilverBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: normal;
	color: #000000;
	text-indent: 90%;
	background-image: url(/web/20070210092711/http://richarddawkins.net/new/silverbarBG15.jpg);
}


.articleImage {
	text-align: right;
	margin: 10px;
	padding: 10px;
	margin-right: 0px;
	padding-right: 0px;
	float: right;
	border:none;
}

.commentEditButtons {
	text-align: right;
	float: right;
	padding-left:2px;
	
	
	
	}

.commentAvatar {
	margin: 0 10px 10px 0;
	padding: 3px;
	margin-top:0px;
	float:left;
	background:#fff;
	border: thin solid #CCCCCC;
	border-right:thin solid #929292;
	border-bottom:thin solid #929292;
	vertical-align: text-top;
	clear:both;
}




.godDelusionBooks, .storeItemImage {
	text-align: left;
	margin: 10px;
	padding: 10px;
	float: left;
	
}



#dropmenudiv{
	width:100%;
	position:absolute;
	font:normal 110% Arial, Helvetica, sans-serif;
	z-index:100;
	border-top: 1px solid #C3C3C3;
	border-right: 1px solid #C3C3C3;
	border-bottom: 1px solid #C3C3C3;
	border-left: 1px solid #C3C3C3;
	color: #000000;
	padding-left: 2px;
	padding-right: 2px;
	
	
}

#dropmenudiv a{
	width: 100%;
	display: block;
	
	border-bottom: 1px solid #C3C3C3;
	padding: 1px 0;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	
}

#dropmenudiv a:hover{ /*hover background color*/
width:100%;
background-color: #F1F1F1;
border-bottom: 1px solid #000000;
}


.regText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
}

